Subject: [dns-dir] DNS Early Warn: draft-hoffman-dnssec-alg-allocation-01.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 3 Sep 2009 11:46:57 -0400

Count:       16 

Network Working Group                                         P. Hoffman
Internet-Draft                                            VPN Consortium
Updates: 2535, 3755, 4034                                August 27, 2009
(if approved)
Intended status: Standards Track
Expires: February 28, 2010

        Cryptographic Algorithm Identifier Allocation for DNSSEC
                 draft-hoffman-dnssec-alg-allocation-01

 Abstract
   This document specifies how DNSSEC cryptographic algorithm
   identifiers in the IANA registries are allocated.  It changes the
   rule from "standard required" to "RFC required".